/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package src;

import org.junit.After;
import org.junit.AfterClass;
import org.junit.Before;
import org.junit.BeforeClass;
import org.junit.Test;
import static org.junit.Assert.*;

/**
 *
 * @author Yeiser
 */
public class CuentasTest {

    public CuentasTest() {
    }

    @BeforeClass
    public static void setUpClass() throws Exception {
    }

    @AfterClass
    public static void tearDownClass() throws Exception {
    }

    @Before
    public void setUp() {
    }

    @After
    public void tearDown() {
    }

    /**
     * Test of getEntidad method, of class Cuentas.
     */
    @Test
    public void testGetEntidad() {
    }

    /**
     * Test of setEntidad method, of class Cuentas.
     */
    @Test
    public void testSetEntidad() {
    }

    /**
     * Test of getFecha method, of class Cuentas.
     */
    @Test
    public void testGetFecha() {
    }

    /**
     * Test of setFecha method, of class Cuentas.
     */
    @Test
    public void testSetFecha() {
    }

    /**
     * Test of getId_cliente method, of class Cuentas.
     */
    @Test
    public void testGetId_cliente() {
    }

    /**
     * Test of setId_cliente method, of class Cuentas.
     */
    @Test
    public void testSetId_cliente_String() {
    }

    /**
     * Test of getnumero_cuenta method, of class Cuentas.
     */
    @Test
    public void testGetnumero_cuenta() {
    }

    /**
     * Test of setnumero_cuenta method, of class Cuentas.
     */
    @Test
    public void testSetnumero_cuenta() {
    }

    /**
     * Test of getSaldo_cuenta method, of class Cuentas.
     */
    @Test
    public void testGetSaldo_cuenta() {
    }

    /**
     * Test of setSaldo_cuenta method, of class Cuentas.
     */
    @Test
    public void testSetSaldo_cuenta() {
    }

    /**
     * Test of getSucursal method, of class Cuentas.
     */
    @Test
    public void testGetSucursal() {
    }

    /**
     * Test of setSucursal method, of class Cuentas.
     */
    @Test
    public void testSetSucursal() {
    }

    /**
     * Test of getMovimiento method, of class Cuentas.
     */
    @Test
    public void testGetMovimiento() {
    }

    /**
     * Test of setMovimiento method, of class Cuentas.
     */
    @Test
    public void testSetMovimiento() {
    }

    /**
     * Test of getNombre_cliente method, of class Cuentas.
     */
    @Test
    public void testGetNombre_cliente() {
    }

    /**
     * Test of setNombre_cliente method, of class Cuentas.
     */
    @Test
    public void testSetNombre_cliente() {
    }

    /**
     * Test of insertaMovimientoenCuenta method, of class Cuentas.
     */
    @Test
    public void testInsertaMovimientoenCuenta() {
    }

    /**
     * Test of getMensaje method, of class Cuentas.
     */
    @Test
    public void testGetMensaje() {
    }

    /**
     * Test of setMensaje method, of class Cuentas.
     */
    @Test
    public void testSetMensaje() {
    }

    /**
     * Test of getImporte method, of class Cuentas.
     */
    @Test
    public void testGetImporte() {
    }

    /**
     * Test of setImporte method, of class Cuentas.
     */
    @Test
    public void testSetImporte() {
    }

    /**
     * Test of setId_cliente method, of class Cuentas.
     */
    @Test
    public void testSetId_cliente_0args() {
    }

}